Ubuntu

Bugs : libdbix-password-perl in Ubuntu

There are currently no open bugs.

"libdbix-password-perl" versions published in Ubuntu

Trusty (1.9-1): universe/perl
Saucy (1.9-1): universe/perl
Quantal (1.9-1): universe/perl
Precise (1.9-1): universe/perl
Lucid (1.9-1): universe/perl